.Picture .wrapper {
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    overflow: hidden;
}

.Picture img {
    margin: 0 auto 0 auto;
    display: block;
    max-width: none;
}

.Picture img.stretch-vertical {
    height: 100%;
    width: auto;
}

.Picture img.stretch-horizontal {
    width: 100%;
    height: auto;
}

.Picture img.stretch {
    width: 100%;
    height: 100%;
}
